<?xml version="1.0" encoding="UTF-8"?>
<facelet-taglib xmlns="https://jakarta.ee/xml/ns/jakartaee"
                xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                xsi:schemaLocation="https://jakarta.ee/xml/ns/jakartaee
                https://jakarta.ee/xml/ns/jakartaee/web-facelettaglibrary_4_0.xsd"
                version="4.0">
    <namespace>http://unionflow.lions.dev/jsf</namespace>
    <composite-library-name>unionflow</composite-library-name>
</facelet-taglib>
